PHP nicht lgleich PHP ???

Alles, was PHP betrifft, kann hier besprochen werden.

PHP nicht lgleich PHP ???

Postby Guest » 21. April 2003 18:43

Hallo,
ich habe neulich die msi Version von PHP heruntergeladen, das funktioniert auch ganz gut (das herunterladen, danach aber nichts mehr).
Nach dem installieren habe ich festgestellt, dass der SAPI Ordner fehlt, um PHP im Apache als Modul zu installieren. Stimmt das, kann ich diese MSI Version nicht als Modul installieren?
Dann habe ich ne Zip Datei gezogen und entpackt, da ist dann ein SAPI Ordner drin, ist das jetzt ne andere PHP Version??
Ich versteh nichts mehr.
Dann habe ich Probleme die ZIP Version in den Apache zu bringen. Wenn ich PHP als Modul einbringen möchte startet mein Apache nicht mehr. Ich habe das Modul geladen, alle dll Dateien angegeben, die php.ini im Windowsordner habe ich auch angepasst. Aber danach startet mein Apache nicht mehr. Apache Version ist 2.0.45, PHP ist 4.3.0.
Gibts den niergends ne anständige Anleitung??

MfG
Silver
Guest
 

Postby DJ DHG » 22. April 2003 12:53

Moin Moin

Gibts den niergends ne anständige Anleitung??


ja gibt es

1. xamp runterladen
2. entpacken
3. starten
4.freuen

mfg DJDHG
User avatar
DJ DHG
AF Moderator
 
Posts: 2455
Joined: 27. December 2002 13:50
Location: Kiel


Return to PHP

Who is online

Users browsing this forum: No registered users and 6 guests